Kerbal Space Program - Feature #687

The Asset Loader should skip "Source” "SOURCE" "source" folders that could potentially hold .dll's
05/23/2013 09:49 AM - Fusty

Status: New % Done: 0%
Severity: Very Low

Assignee:

Category: Plugins/Add-Ons

Target version:

Platform: Any Mod Related: No
Expansion:

Description

Some mods bundle their source in such a way that folks would end up with extra dll's in their GameData folder because there is one
in their Plugins directory and one in their Source directory.

Just a small tidbit that might be useful with the new folder scheme.

History

#1 - 08/16/2013 10:42 AM - Ted
- Category set to Plugins/Add-Ons
- Severity changed from Petty to Unworthy

#2 - 08/16/2013 10:44 AM - Ted
- Severity changed from Unworthy to Very Low
